Bug 1026553 - Update HornetQ to HornetQ_2_3_11_Final
Update HornetQ to HornetQ_2_3_11_Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: HornetQ (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.2.0
Assigned To: Clebert Suconic
Miroslav Novak
Russell Dickenson
:
Depends On:
Blocks: 1019378 1023325
  Show dependency treegraph
 
Reported: 2013-11-04 18:26 EST by Clebert Suconic
Modified: 2013-12-15 11:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:20:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clebert Suconic 2013-11-04 18:26:29 EST
Description of problem:

Update HornetQ to HornetQ_2_3_11_Final


This is fixing these following issues:


BZ-1023325 - Issue requested through a support case on message grouping over clustering
BZ-1019378 - Race on Paging issue over redistribution
Comment 2 Martin Svehla 2013-11-11 07:51:15 EST
This issue was verified using the 6.2.0.CR1 preview bits.

Note You need to log in before you can comment on or make changes to this bug.